.popup {
  position: fixed;
  inset: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(9, 16, 29, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.popupContent {
  padding: 1.875rem;
  border-radius: 0.9375rem;
  max-width: 90%;
  width: 906px;
  height: 600px;
  text-align: center;
  position: relative;
}

.valoresBtn {
  position: absolute;
  background-color: transparent;
  border: 0;
  right: 3.75rem;
  bottom: 1.5625rem;
  display: flex;
  align-items: center;
  gap: 0.375rem;
}

.popup-overlay {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(9, 16, 29, 0.9);
  z-index: 9999;
  display: flex;
  padding: 2rem;
}

.popup-content-age {
  background: #ffffff;
  padding: 2rem;
  max-width: 600px;
  border-radius: 0.625rem;
}

.btn-mayor {
  color: #ffffff;
  background: #fa7902;
  border-color: #fa7902;
}

.btn-menor {
  color: #ffffff;
  background: #399428;
  border-color: #399428;
}
